div#header h1 {
  background: url(images/logo.png) top left no-repeat;
  height: 110px;
  left: 20px;
  margin: 0;
  position: absolute;
  text-indent: -9999em;
  top: 20px;
  width: 124px;
}
#langs {
  position:absolute;
  top:0;
  right:30px;
  width: 270px;
  height: 31px;
  line-height: 15px;
  font-size:12px;
  background: url(images/header_link.png) top left no-repeat;
}
#langs p {
  float:left;
}
a.flag {
  text-align:left;
  text-decoration: none;
  color:#FFF;
  background-position: 3px center;
  background-color: transparent;
  background-repeat: no-repeat;
  position: relative;
  height:15px;
  display: block;
  padding: 2px 2px 2px 24px;
  float: left;
  margin: 6px 6px 0;
  -margin:6px 3px 0; /* for IE 6 */
}
a.flag:hover {
  background-color: #AAEB62;
  color: #447A08;
}
a.gb {background-image: url(images/GB.png);}
a.es {background-image: url(images/ES.png);}
a.fr {background-image: url(images/FR.png);}


#nav {
  position: absolute;
  top: 55px;
  right: 30px;
}
#nav ul {
  list-style: none;
  margin: 0;
  text-align: left;
}

#nav ul li, #nav ul li a {
}

#nav ul li {
  background-image: url(images/nav_left.png);
  background-repeat: no-repeat;
  background-position:top left;
  float: left;
  margin-right: 20px;
  font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
  height: 50px;
}

#nav ul li.last { margin: 0; }

#nav ul li a {
  background-image: url(images/nav.png);
  background-repeat: no-repeat;
  background-position:top right;
  color: #fff;
  font-weight: bold;
  height: 50px;
  margin-left: 16px;
  padding: 0 20px 0 4px;
  line-height: 50px;
  text-decoration: none;
  float: left;
}

#nav ul li:hover { background-position: bottom left; }
#nav ul li a:hover, #nav ul li:hover a { background-position: bottom right; }
#nav ul li.active { background-position: bottom left; }
#nav ul li.active a { background-position: bottom right; }


a.button-en {background-image: url(images/buttons-en.png);background-repeat: no-repeat;display: block;text-indent: -9999em;}
a.button-es {background-image: url(images/buttons-es.png);background-repeat: no-repeat;display: block;text-indent: -9999em;}
a.button-fr {background-image: url(images/buttons-fr.png);background-repeat: no-repeat;display: block;text-indent: -9999em;}

a.contact_cta { width: 470px; height: 69px; background-position: 0 0; }
a.contact_cta:hover, a.contact_cta:focus { background-position: 0 -70px;}
a.email, a.download { width: 312px; height: 52px; }
a.email { background-position: -480px 0; }
a.email:hover, a.email:focus { background-position: -480px -70px; }
a.download { background-position: -800px 0px; }
a.download:hover, a.download:focus { background-position: -800px -70px; }

.f-box {
  position:relative;
  padding-top:20px;
  height:460px;
}
.f-box p.num {
  position: absolute;
  left: 134px;
  top: 0px;
  width: 36px;
  height: 33px;
  line-height: 32px;
  background: url(images/number.png) no-repeat center;
  text-align: center;
  font-weight:bold;
  color:#FFF;
}
.f-box img {
  border: 1px solid #333;
}
.f-box p.caption {
  height:40px;
  color:#333;
  text-align: center;
}


div#footer_middle p {
  margin: 20px 0 0 20px;
}
